html, body {
 background-color: #000000 ;
 margin: 0;
 padding: 0;
 }
body {
  padding-left: 11em;
  font-family: Georgia, "Times New Roman",
        Times, serif;
  color: green;
  background-color: #FFFFFF
}
 
h1 {
	font-family: Helvetica, Geneva, Arial,
        SunSans-Regular, sans-serif }

a:link {
	color: blue 
}

a:visited {
	color: purple 
}
